.version.spices /* version checker */
{
	color: #00000C;
	background-color: #E97168;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1033.0500000000002px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/top-bg.jpg") no-repeat left top;
}

#page_position_content
{
	width: 0.01px;
}

#u884
{
	z-index: 5;
	width: 176px;
	height: 197px;
	margin-left: 512px;
}

#u9000
{
	z-index: 30;
	width: 990px;
	margin-left: 105px;
	margin-top: 41px;
}

#u9001-4
{
	z-index: 31;
	width: 53px;
	min-height: 28px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 101px;
}

#u9001-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 53px;
	margin: 7px -10000px -7px 0px;
}

#u9001-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 53px;
	margin: 7px -10000px -7px 0px;
}

#u9002-4
{
	z-index: 35;
	width: 79px;
	min-height: 28px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 301px;
}

#u9002-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 79px;
	margin: 7px -10000px -7px 0px;
}

#u9002-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 79px;
	margin: 7px -10000px -7px 0px;
}

#u9004-4
{
	z-index: 39;
	width: 122px;
	min-height: 28px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 527px;
}

#u9004-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 7px -10000px -7px 0px;
}

#u9004-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 7px -10000px -7px 0px;
}

#u9005-4
{
	z-index: 43;
	width: 93px;
	min-height: 28px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 796px;
}

#u9005-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 93px;
	margin: 7px -10000px -7px 0px;
}

#u9005-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 93px;
	margin: 7px -10000px -7px 0px;
}

#u7255-4
{
	z-index: 287;
	width: 1200px;
	min-height: 61px;
	background-color: #A5C477;
	line-height: 64px;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-top: 45px;
	position: relative;
}

#slideshowu7229
{
	z-index: 47;
	width: 0.01px;
	height: 673px;
	margin-left: 54px;
	margin-top: 64px;
	position: relative;
}

#u7231
{
	position: absolute;
	width: 600px;
	height: 450px;
	background-color: transparent;
	left: 469px;
}

#u7231popup
{
	z-index: 48;
}

#u7840
{
	z-index: 49;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7849
{
	z-index: 51;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7858
{
	z-index: 53;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7867
{
	z-index: 55;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7876
{
	z-index: 57;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7930
{
	z-index: 59;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7939
{
	z-index: 61;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7948
{
	z-index: 63;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7957
{
	z-index: 65;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7966
{
	z-index: 67;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7975
{
	z-index: 69;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7984
{
	z-index: 71;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7993
{
	z-index: 73;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8002
{
	z-index: 75;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8016
{
	z-index: 77;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8030
{
	z-index: 79;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7840_img,#u7849_img,#u7858_img,#u7867_img,#u7876_img,#u7930_img,#u7939_img,#u7948_img,#u7957_img,#u7966_img,#u7975_img,#u7984_img,#u7993_img,#u8002_img,#u8016_img,#u8030_img
{
	padding-left: 75px;
	padding-right: 75px;
}

#u7241
{
	position: absolute;
	width: 383px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 149px;
}

#u7241popup
{
	z-index: 81;
}

#u7843
{
	z-index: 82;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 18px;
}

#u7852
{
	z-index: 84;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 137px;
}

#u7861
{
	z-index: 86;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#u7843.SSSlideLinkSelected,#u7852.SSSlideLinkSelected,#u7861.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7870
{
	z-index: 88;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 18px;
}

#u7879
{
	z-index: 90;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 137px;
}

#u7933
{
	z-index: 92;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 256px;
}

#u7870.SSSlideLinkSelected,#u7879.SSSlideLinkSelected,#u7933.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 89px -10000px 0px 0px;
}

#u7942
{
	z-index: 94;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 18px;
}

#u7951
{
	z-index: 96;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 137px;
}

#u7960
{
	z-index: 98;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 256px;
}

#u7942.SSSlideLinkSelected,#u7951.SSSlideLinkSelected,#u7960.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 178px -10000px 0px 0px;
}

#u7969
{
	z-index: 100;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	left: 18px;
}

#u7978
{
	z-index: 102;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	left: 137px;
}

#u7987
{
	z-index: 104;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	left: 256px;
}

#u7969.SSSlideLinkSelected,#u7978.SSSlideLinkSelected,#u7987.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 267px -10000px 0px 0px;
}

#u7996
{
	z-index: 106;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 18px;
}

#u8005
{
	z-index: 108;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 137px;
}

#u8019
{
	z-index: 110;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 256px;
}

#u7996.SSSlideLinkSelected,#u8005.SSSlideLinkSelected,#u8019.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 356px -10000px 0px 0px;
}

#u8033
{
	z-index: 112;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 445px;
	left: 18px;
}

#u8033.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 445px -10000px 0px 0px;
}

#u7250
{
	position: absolute;
	width: 483px;
	background-color: transparent;
	top: 478px;
	left: 528px;
}

#u7250popup
{
	z-index: 114;
}

#u7846-10
{
	z-index: 115;
	width: 463px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7855-10
{
	z-index: 125;
	width: 463px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7864-10
{
	z-index: 135;
	width: 463px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7873-10
{
	z-index: 145;
	width: 463px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7882-10
{
	z-index: 155;
	width: 463px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7936-10
{
	z-index: 165;
	width: 463px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7945-10
{
	z-index: 175;
	width: 463px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7954-10
{
	z-index: 185;
	width: 463px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7963-10
{
	z-index: 195;
	width: 463px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7972-10
{
	z-index: 205;
	width: 463px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7981-10
{
	z-index: 215;
	width: 463px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7990-10
{
	z-index: 225;
	width: 463px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7999-10
{
	z-index: 235;
	width: 463px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8008-10
{
	z-index: 245;
	width: 463px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8022-10
{
	z-index: 255;
	width: 463px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8036-10
{
	z-index: 265;
	width: 463px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7846-8,#u7855-8,#u7864-8,#u7873-8,#u7882-8,#u7936-8,#u7945-8,#u7954-8,#u7963-8,#u7972-8,#u7981-8,#u7990-8,#u7999-8,#u8008-8,#u8022-8,#u8036-8
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7846-7,#u7855-7,#u7864-7,#u7873-7,#u7882-7,#u7936-7,#u7945-7,#u7954-7,#u7963-7,#u7972-7,#u7981-7,#u7990-7,#u7999-7,#u8008-7,#u8022-7,#u8036-7
{
	line-height: 28px;
}

#u7248-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 609px;
	left: 734px;
}

#u7248-4popup
{
	z-index: 275;
}

#u7254-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 609px;
	left: 702px;
}

#u7254-4popup
{
	z-index: 279;
}

#u7248,#u7254
{
	color: #999999;
}

#u7249-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 609px;
	left: 802px;
}

#u7249-4popup
{
	z-index: 283;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu6483
{
	width: 0.01px;
	margin-top: 35px;
}

#u6483
{
	z-index: 2;
	width: 1200px;
	margin-right: -10000px;
	margin-top: 11px;
}

#u11432-4
{
	z-index: 10;
	width: 218px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 52px;
}

#u11431-4
{
	z-index: 24;
	width: 195px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 307px;
}

#u6478
{
	z-index: 3;
	width: 148px;
	margin-right: -10000px;
	margin-top: -44px;
	left: 526px;
}

#u6468-4
{
	z-index: 6;
	width: 218px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 711px;
}

#u6470-6
{
	z-index: 18;
	width: 195px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 966px;
}

#u6471-4
{
	z-index: 14;
	width: 122px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 539px;
}

#u6526
{
	z-index: 28;
	width: 45px;
	margin-right: -10000px;
	left: 578px;
}

body
{
	position: relative;
	min-width: 1202px;
	padding-top: 35px;
	padding-bottom: 11px;
}

#page .verticalspacer
{
	clear: both;
}

